@charset 'utf-8';

/* -----------------------------------------------------------
CSS Information

File name:      mod_blog.css
Update:         2013/12/19
Author:         J.M
Style Info:     ブログページ設定
----------------------------------------------------------- */



/* siteTitleArea
---------------------------------------------------------------------- */
body#blog #siteTitleArea {
	display: none;
}

/*
body#blog #siteTitleArea h2 {
	background: url("/image/blog/title_blog.gif") no-repeat;
	text-indent: -999px;
}
*/


/* recommendBanner
---------------------------------------------------------------------- */

#recommendBanner {
	position: relative;
	padding: 33px 48px;
	width: 224px;
	height: 210px;
	background: url("/image/blog/bg_recommendbanner.gif") no-repeat;
}

#recommendBanner ul {
}

#recommendBanner li {
	margin-right: 33px;
	float: left;
}

#recommendBanner li.right {
	margin-right: 0;
}

/* recommendBannertwo
---------------------------------------------------------------------- */

#recommendBannertwo {
	position: relative;
	padding: 38px 48px;
	width: 224px;
	height: 437px;
	background: url("/image/blog/bg_recommendbanner_two.gif") no-repeat;
}

#recommendBannertwo ul {
}

#recommendBannertwo li {
	margin-bottom:9px;
	/*float:left;*/
	height:224px;
}

#recommendBannertwo li object{
	height:224px;
	width: 224px;
	margin:0;
	padding:0;
	line-height: 0;
}




#recommendBannertwo li.right {
	margin-right: 0;
}


/* recommendCategory
---------------------------------------------------------------------- */
#recommendCategory {
	position: relative;
	margin-bottom: 20px;
	width: 320px;
	height: 300px;
	background: url("../image/blog/bg_recommendcategory.gif") no-repeat;
}

#recommendCategory h3 {
	position: absolute;
	margin: 0;
	padding: 0;
	border: none;
	top: 15px;
	left: 15px;
}

#recommendCategory p.date {
	position: absolute;
	top: 17px;
	right: 20px;
	text-align: right;
}

#recommendCategory p.text {
	position: absolute;
	top: 60px;
	left: 40px;
	width: 160px;
	color: #827761;
}

#recommendCategory p.text strong {
	font-weight: bold;
	font-size: 16px;
	color: #e33575;
}

#recommendCategory p.btn {
	position: absolute;
	top: 142px;
	left: 65px;
}

/*ブログカテゴリー改修120906*/
#recommendCategory120906{
	position: relative;
	margin-bottom: 20px;
	width: 320px;
	height: 300px;
	background: url("../image/blog/bg_recommendcategory_120906.gif") no-repeat;
}

#recommendCategory120906 h3 {
	position: absolute;
	margin: 0;
	padding: 0;
	border: none;
	top: 15px;
	left: 15px;
}

#recommendCategory120906 .subTit{
	position: absolute;
	margin: 0;
	padding: 0;
	border: none;
	top: 33px;
	left: 14px;
}

#recommendCategory120906 p.date {
	position: absolute;
	top: 12px;
	right: 24px;
	text-align: right;
}

#recommendCategory120906 .itemImg{
	position: absolute;
	top: 64px;
	left: 16px;
}

#recommendCategory120906 p.btn {
	position: absolute;
	top: 170px;
	left: 179px;
}

#recommendCategory120906 .textArea .txt01{
	position:absolute;
	top: 224px;
	left:16px;
	width:288px;
	font-size:14px;
	text-align:center;
}

#recommendCategory120906 .textArea .txt01 strong{
	color:#e33575;
	font-weight:bold;
}

#recommendCategory120906 .textArea .txt02{
	position:absolute;
	top: 246px;
	left:16px;
	width:288px;
	font-size:11px;
	line-height:1.3;
	text-align:center;
}

#recommendCategory120906 .textArea .txtCap{
	position:absolute;
	top: 279px;
	left:16px;
	width:288px;
	font-size:11px;
	text-align:center;

}










/* マイニチワキャンペーン用 */
#recommendCategory.mainichiwa {
	background: url("/image/blog/bg_recommendcategory_090212.gif") no-repeat;
}

#recommendCategory.mainichiwa p.text strong,
#recommendCategory.mainichiwa .limitedItem dt strong {
	color: #f08205;
}

#recommendCategory.mainichiwa ul.btn {
	position: absolute;
	top: 148px;
	left: 33px;
}

#recommendCategory.mainichiwa ul.btn li {
	display: inline;
}


/* ウェブマネーアワード2010用
#recommendCategory.wma2010event {
	background: url("/image/blog/bg_recommendcategory_101215.gif") no-repeat;
}

#recommendCategory.wma2010event p.text strong,
#recommendCategory.wma2010event .limitedItem strong {
	color: #c05158;
}

#recommendCategory.wma2010event .limitedItem #wma2010Txt {
	position: relative;
	margin-bottom: 10px;
	margin-left: 5px;
	height: 30px;
}
#recommendCategory.wma2010event .limitedItem .roomIteｍ .roomItemtxt strong {
	position: absolute;
	top: 44px;
	left: 5px;
}

#recommendCategory.wma2010event .limitedItem .detaileBtn {
	position: relative;
	margin-bottom: 5px;
	margin-left: 165px;
}
*/
/* ウェブマネーアワード2011用*/
/*#startevent{
	width:650px;
	height:241px;
	background: url("../image/blog/wma2011/wma2011_brogtop_111215.jpg") no-repeat;
	margin-top:-5px;
	margin-bottom: 3px;
}

#btn_award{
	text-align:center;
	position:absolute;
	top:590px;
	left:293px;
	height: 12px;
	width: 200px;
}

#startevent #btn_award a{
	text-align:center;
	font-family:"ＭＳ Ｐゴシック";
	color:#978356;
	font-size:12px;
	font-weight:bold;
	line-height:100%;
	margin-top:3px;
}

#startevent #btn_award a:hover{
	text-align:center;
	font-family:"ＭＳ Ｐゴシック";
	color:#b79f69;
	font-size:12px;
	font-weight:bold;
	line-height:100%;
	margin-top:3px;
}

#startevent #btn_award a:visited{
	text-align:center;
	font-family:"ＭＳ Ｐゴシック";
	color:#978356;
	font-size:12px;
	font-weight:bold;
	line-height:100%;
	margin-top:3px;
}

#startevent #btn_vote{
	position:absolute;
	top:495px;
	left:600px;
	width:190px;
	height:130px;
}

.txtHidden{
	display:none;
}*/


/* ウェブマネーアワード2012用*/

/*
#startevent{
	width:650px;
	height:241px;
	background: url("../image/blog/wma2012/wma2012_brogtop_121121.jpg") no-repeat;
	margin-top:-5px;
	margin-bottom: 3px;
	position:relative;
}

#btn_award{
	text-align:center;
	position:absolute;
	top:193px;
	left:132px;
	height: 12px;
	width: 245px;
}

#startevent #btn_award a{
	text-align:center;
	font-family:"ＭＳ Ｐゴシック";
	color:#978356;
	font-size:12px;
	font-weight:bold;
	line-height:100%;
	margin-top:3px;
}

#startevent #btn_award a:hover{
	text-align:center;
	font-family:"ＭＳ Ｐゴシック";
	color:#b79f69;
	font-size:12px;
	font-weight:bold;
	line-height:100%;
	margin-top:3px;
}

#startevent #btn_award a:visited{
	text-align:center;
	font-family:"ＭＳ Ｐゴシック";
	color:#978356;
	font-size:12px;
	font-weight:bold;
	line-height:100%;
	margin-top:3px;
}

#startevent #btn_vote{
	position:absolute;
	top:88px;
	left:430px;
	width:190px;
	height:130px;
}

.txtHidden{
	display:none;
}

*/

/* ウェブマネーアワード2013用*/

#startevent{
	width:650px;
	height:241px;
	background: url("../image/blog/wma2013/wma2013_blogtop_131224.jpg") no-repeat;
	margin-top:-5px;
	margin-bottom: 3px;
	position:relative;
}

#btn_award{
	text-align:center;
	position:absolute;
	top:185px;
	left:165px;
	height: 12px;
	width: 158px;
}

#startevent #btn_award a{
	text-align:center;
	font-family:"ＭＳ Ｐゴシック";
	color:#978356;
	font-size:12px;
	font-weight:bold;
	line-height:100%;
	margin-top:3px;
}

#startevent #btn_award a:hover{
	text-align:center;
	font-family:"ＭＳ Ｐゴシック";
	color:#b79f69;
	font-size:12px;
	font-weight:bold;
	line-height:100%;
	margin-top:3px;
}

#startevent #btn_award a:visited{
	text-align:center;
	font-family:"ＭＳ Ｐゴシック";
	color:#978356;
	font-size:12px;
	font-weight:bold;
	line-height:100%;
	margin-top:3px;
}

#startevent #btn_vote{
	position:absolute;
	top:94px;
	left:430px;
	width:190px;
	height:120px;
}

.txtHidden{
	display:none;
}




/* ドラクエブログイベント2012*/
#recommendCategory.bannerOne{
	margin-bottom: 20px;
	width: 320px;
	height: 300px;
}





/* limitedItem
---------------------------------------------------------------------- */
#recommendCategory .limitedItem {
	padding: 0;
	clear: both;
	overflow: hidden;
	position: absolute;
	top: 210px;
	left: 20px;
}

#recommendCategory .limitedItem .itemImg {
	margin: 2px 0 0 2px;
	_margin-left: 1px;
	float: left;
	width: 64px;
	height: 64px;
	border: 1px solid #ddd;
}

#recommendCategory .limitedItem dl {
	width: 195px;
	margin-left: 80px;
}


#recommendCategory .limitedItem dt {
	margin-bottom: 10px;
	padding-top: 5px;
	font-weight: normal;
	color: #777;
}

#recommendCategory .limitedItem dt strong {
	font-weight: bold;
	color: #c05158;
}

#recommendCategory .limitedItem dd {
	text-align: right;
}

#recommendCategory .limitedItem dd a:link,
#recommendCategory .limitedItem dd a:visited {
	color: #777;
	text-decoration: none;
}

#recommendCategory .limitedItem dd a:hover {
	color: #999;
	text-decoration: underline;
}





/* blogCategoryArea
---------------------------------------------------------------------- */
#blogCategoryArea {
	border: 1px solid #ddd;
	margin-bottom: 10px;
}

#blogCategoryArea h3 {
	margin-bottom: 0;
	padding: 5px;
	border-bottom: none;
	color: #fff;
	background: #dc7a85;
	font-size: 12px;
	font-weight: bold;
}

#blogCategoryArea dt {
	margin-top: 1px;
	padding: 5px 0 5px 5px;
	font-weight: bold;
	background: #f4f1e9;
}

#blogCategoryArea dt.first {
	margin-top: 0;
}

#blogCategoryArea dd ul {
	margin: 5px 0 0 5px;
}

#blogCategoryArea dd li {
	margin: 0;
	padding: 0 0 2px 8px;
	background: url("/image/common/ico_list_info.gif") no-repeat 2px 7px;
}

#blogCategoryArea dd li span {
	font-size: 10px;
	color: #999;
	margin-left: 5px;
}





/* newGameBlogArea
---------------------------------------------------------------------- */
#newGameBlogArea {
	margin-top: 20px;
}

#newGameBlogArea .titleBox {
	margin-bottom: 10px;
	width: 650px;
	height: 32px;
	background: url("/image/blog/bg_newgameblog.gif") no-repeat;
}

#newGameBlogArea .titleBox h2 {
	margin: 0;
	padding: 9px 0 0 9px;
	border: 0;
	float: left;
	line-height: 1;
}

#newGameBlogArea .titleBox p {
	text-align: right;
	padding: 9px 9px 0 0 ;
}





/* blogListArea
---------------------------------------------------------------------- */
#blogListArea {
}


#blogListArea .bloglist {
	margin-bottom: 5px;
	padding: 0;
	clear: both;
	background: url("/image/common/line_dot.gif") bottom left repeat-x;
	overflow: hidden;
}

#blogListArea .bloglist .avatarImg {
	float: left;
	width: 68px;
	height: 68px;
	margin-left: 5px;
	_margin-left: 3px;
	padding: 2px 0 0 2px;
	background: url("/image/common/bg_avatarbust.gif") no-repeat;
}

#blogListArea .bloglist dl {
	position: relative;
	padding-top: 5px;
	margin-left: 80px;
	height: 70px;
}

* html #blogListArea .bloglist dl {
	\height /**/: 75px; /* IE5 */
}

#blogListArea .bloglist dt {
	font-weight: normal;
	overflow: hidden;
	color: #978356;
	font-weight: bold;
}

#blogListArea .bloglist dl dd.post {
	position: absolute;
	top: 5px;
	right: 3px;
	font-size: 12px;
	color: #666;
}

#blogListArea .bloglist dl dd.post span.id {
}

#blogListArea .bloglist dl dd.post span.time {
	margin-left: 5px;
	padding-left: 5px;
	font-size: 11px;
	color: #999;
	font-family: Verdana, sans-serif;
	border-left: 1px solid #ccc;
}

#blogListArea .bloglist dd.blogTxt {
	position: absolute;
	bottom: 10px;
	left: 0;
	padding-left: 11px;
	overflow: hidden;
	word-break: break-all;
	background: url("/image/common/ico_blogtxt.gif") no-repeat 0 4px;
}

#blogListArea .bloglist dl dd.category {
	position: absolute;
	top: 24px;
	left: 0;
	font-size: 10px;
}

#blogListArea .bloglist dl dd.category a:link,
#blogListArea .bloglist dl dd.category a:visited {
	color: #777;
	text-decoration: none;
	font-weight: bold;
	padding-left: 3px;
}

#blogListArea .bloglist dl dd.category a:hover {
	color: #777;
	text-decoration: underline;
}

#blogListArea .bloglist dl dd.more {
	padding-left: 12px;
	position: absolute;
	bottom: 10px;
	right: 0;
	font-size: 10px;
	background: url("/image/common/ico_more.gif") no-repeat 0 0.3em;
}




/* リンク設定 */
#blogListArea .bloglist dt a:link,
#blogListArea .bloglist dt a:visited {
	color: #978356;
	text-decoration: none;
}

#blogListArea .bloglist dt a:hover {
	color: #978356;
	text-decoration: underline;
}

#blogListArea .bloglist dl dd.post a:link,
#blogListArea .bloglist dl dd.post a:visited,
#blogListArea .bloglist dl dd.more a:link,
#blogListArea .bloglist dl dd.more a:visited {
	color: #777;
	text-decoration: none;
}

#blogListArea .bloglist dl dd.post a:hover,
#blogListArea .bloglist dl dd.more a:hover {
	color: #777;
	text-decoration: underline;
}





/* clearfix
------------------------------------------- */
#blogListArea .bloglist:after,
#blogCategoryArea:after,
#newGameBlogArea .title:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

